[Desktop Entry]
Type=Application
Name=Notes
Name[de]=Notizen
Comment=Ideal for your quick notes
Comment[de]=Prima geeignet für kurze Notizen
TryExec=xfce4-notes
Exec=xfce4-notes
Icon=xfce4-notes-plugin
OnlyShowIn=XFCE;GNOME;
Terminal=false
Hidden=true
